Subject: hydrogen bond system opt

From: "�»�" <[email-masked]>
Date: Sat, 1 Dec 2001 18:09:52 +0800 (CST)

Dear Sir :

I have some problem on the calculation using the Gaussian
program.when I use DFT(b3lyp) method to optimize structure of a week 
interacted system(a hydrogen bond system mainly composed of water)
I find that the opt result is a transition state with a small imaginary 
frequency,the vibration mode is a trivial rotation which I do not need ,
and it is difficult to remove this small imaginary frequency out to get 
minimal,can you tell me how to handle this situation?

thank you

chenhui
dept chemistry Nanjing university
P.R.China